﻿BODY {
    color:#253350;
    margin:0 0 4px 0;
	padding:0;
	font-size: 11px;
	scrollbar-arrow-color:#5D5665;
	scrollbar-face-color:#D9D6DA;
	scrollbar-highlight-color:#D9D6DA;
	scrollbar-shadow-color:#B5B3B8;
	scrollbar-track-color:#ECECEC;
	scrollbar-3dlight-color : #FFF;
	scrollbar-base-color : #EBEBEB;
	scrollbar-darkshadow-color : #FFF;
}

FORM {margin:0; padding:0}

TD {font-family:Verdana; font-size :13px}
TH {font-family:Verdana; font-size :13px}

TD p{line-height: 130%; font-size:13px}

/* ссылки в шапке */
.sh_main {
	/*background: url(../img/picto-1.gif) no-repeat left center;*/
	background: url(../img/sh_pictos.gif) no-repeat left 3px;
	padding-left:15px;
	display: inline-block;
}
.sh_sitemap {
	/*background: url(../img/picto-2.gif) no-repeat left center;*/
	background: url(../img/sh_pictos.gif) no-repeat left -17px;
	padding-left:15px;
	display: inline-block;
}
.sh_email {
	/*background: url(../img/picto-4.gif) no-repeat left center;*/
	background: url(../img/sh_pictos.gif) no-repeat left -57px;
	padding-left:15px;
	display: inline-block;
}
.sh_page1 {
	/*background: url(../img/picto-3.gif) no-repeat left center;*/
	background: url(../img/sh_pictos.gif) no-repeat left -37px;
	padding-left:15px;
	display: inline-block;
}

table.topmenu{border-bottom: 1px solid #9fc1e3}
td.top1, td.top2, td.top3{cursor:pointer}
td.top1{background: url(../img/ug/ug1.png); }
td.top2{background: url(../img/ug/ugbg.png) top; }
td.top3{background: url(../img/ug/ug2.png) top; }

FONT {font-family:Verdana}	

H1, H2, H3, H4, H5, H6 {color:#000044; font-family:Verdana; padding:2px 0; margin:4px 0}
H1 {font-size:18px;}
H2 {font-size:15px}
H3 {font-size:14px}
H4 {font-size:13px}
H5, H6 {font-size:12px}

.tablehead {
    color: #FFF;
    background-color: #469CE9;
    font: bold 10px Verdana;
    letter-spacing: 1px;
    height:1px;
    FILTER: DropShadow(color=#000000, offx=1, offy=1);
}
		
H5.news {
	background: url(/online/layouts/29/img/news.gif) no-repeat left center;
	color:#BD0000; 
	display: inline;
	font-family:Arial; 
	font-size:12px; 
	padding-left: 8px;
	text-transform:uppercase
}
H5.sites {color:#1B6ABC; font-family:Arial; font-size:11px; text-transform:uppercase}
H5.zamet {color:#14AD00; font-family:Arial; font-size:12px; text-transform:uppercase}

.news td {color:#424242; font-family:Arial; font-size:11px}

.news a:Link {color:#0091E4}
.news a:Visited {color:#0091E4}
.news a:Active {color:#0091E4}
.news a:Hover {color:#2BB2FF}

.hot_links a:Link, .hot_links a:Visited, .hot_links a:Active, .hot_links a:Hover {color:#14AD00}
.hot_links h6 {
	margin: 5px 0 -10px !important; 
	color: #545B78; 
	font-size: 10px
}

font.top2 {color:#000}
font.subtitle {color:White; font-weight:bold; text-transform:uppercase; font-size:10px}
font.copy {color:#424242; font-family: Arial}
span.date {color:#000; font-family: Tahoma; font-size:10px; font-weight:bold;}
font.point {color:#6D8699; font-size:7px}
font.path {color:#66ABDF}
font.lang {color:#608CAE; font-family:Arial; font-weight:bold;}
font.attention {color: #CB0000; font-weight: bold}

a:Link, a:Visited{font-family:Verdana; text-decoration:underline; font-size:13px}
a:Link, a:Visited{color:#0084FF;}
a:Active, a:Hover{color:#0078E8;}

a.top:Link, a.top:Visited, a.top:Active, a.top:Hover{font-family:Arial; text-decoration:none}
a.top:Link, a.top:Visited, a.top:Active{color:#608CAE;}
a.top:Hover{color:#0091E4;}

a.top2:Link, a.top2:Visited{font-weight:bold; font-size:12px; text-decoration:none;}
a.top2:Link, a.top2:Visited{color:#000;}
a.top2:Active, a.top2:Hover{color:#FF0000;}

a.lang:Link, a.lang:Visited, a.lang:Active, a.lang:Hover{color:#14AD00; font-weight:bold;}
a.lang:Link, a.lang:Visited, a.lang:Active{text-decoration:none}
a.lang:Hover{text-decoration:underline}

a.path:Link, a.path:Visited, a.path:Active, a.path:Hover{color:#66ABDF; font-weight:normal;}
a.path:Link, a.path:Visited, a.path:Active{text-decoration:none}
a.path:Hover{text-decoration:underline}

.reg a:Link, .reg a:Visited, .reg a:Active, .reg a:Hover{color:#14AD00; font-weight:normal}

a.actual:Link, a.actual:Visited, a.actual:Active, a.actual:Hover{color:#FF8A00; font-weight:bold;}
a.actual:Link, a.actual:Visited, a.actual:Active{text-decoration:none}
a.actual:Hover{text-decoration:underline}

a.m1:Link, a.m1:Visited, a.m1:Active, a.m1:Hover{font-family:Tahoma; font-size:12px; font-weight:bold; text-decoration:none;}
a.m1:Link, a.m1:Visited, a.m1:Active{color:#253350;}
a.m1:Hover{color:#000;}

a.m2:Link, a.m2:Visited, a.m2:Active, a.m2:Hover{font-family:Arial; font-size:12px; text-decoration:none;}
a.m2:Link, a.m2:Visited, a.m2:Active{color:#005FA7;}
a.m2:Hover{color:#0091FF;}

a.m3:Link, a.m3:Visited, a.m3:Active, a.m3:Hover{font-family:Arial; font-size:11px; text-decoration:none}
a.m3:Link, a.m3:Visited, a.m3:Active{color:#41525e;}
a.m3:Hover{color:#0091FF;}

a.menu_bottom:Link, a.menu_bottom:Visited, a.menu_bottom:Active, a.menu_bottom:Hover{font-family:Verdana, Helvetica;font-weight:normal;font-style:normal; font-size:8pt}
a.menu_bottom:Link, a.menu_bottom:Visited{color:#000; text-decoration:none;}
a.menu_bottom:Active{color:#087200; text-decoration:none;}
a.menu_bottom:Hover{color:#087200; text-decoration:underline;}

LI {padding: 1px; margin: 0}

p.map0{padding-left:0; margin: 0}
p.map1{padding-left:15px; margin: 4px}
p.map2{padding-left:30px; margin: 2px}
p.map3{padding-left:45px; margin: 2px}
p.map4{padding-left:60px; margin: 2px}
p.map5{padding-left:75px; margin: 2px}

input.person{color:#566279; font-family:Arial; font-size:8pt;}
input.person{background-color:#fff; height:14pt; border: #BBC1CE solid 1px}
input.search{background-color:transparent; width: 70pt; height:12pt; border: none; outline:none}

.fb_button {color:#566279; background: url(../img/button_bg.gif) #fff repeat-x top; font-family:Arial; font-size:8pt; height:20px; border: #BBC1CE solid 1px}
.ft {color: red}

#tnj_date {color:#000; font:bold 11px Verdana}
	
#tnj_hl {color:#BD0000; font:bold 14px Verdana;}
.tnj_short_item{
	border-left: solid 2px #E0E2E5;
	background: url('/online/layouts/29/img/13.gif') no-repeat right top #F5F7F9;
	margin: 0 0 5px 29px;
	padding: 4px 25px 4px 4px;
}
div.news {
	padding: 4px 4px 4px 20px;
	zoom:1
}

.pool_right{margin-bottom:10px; padding-right:5px;
    /*padding-left:5px; border-top:solid 1px #e0e2e5; border-bottom:solid 1px #e0e2e5; border-left:solid 2px #e0e2e5; background: #f8fafb;*/
}

.pool_center {border: 1px  dotted #a1a9d3;}

.faculty_player{display:block; height:240px; margin:10px 0 0 10px; width:320px; outline:none; border:none;}
.faculty_player img {outline:none; border:none;}

.dekanCard {background: #D8EFFF;padding: 10px 10px 30px;}
.dekanPhoto {float:left;margin: -5px 20px 10px -5px;}
.dekanCard em, .dekanCard b {line-height:18px;}

/* lp.css */
#lp_link {margin-top:0;margin-bottom:0;}

/* w.css */
#wp {color:#333344;}

#wtable, #wtr, #wtd, #wa, #wimg, #wblockquote, #wb, #wi, #wu, #wul, #wol, #wspan {}

#wfont {font-family:Verdana, Helvetica; font-weight:normal; font-size:x-small; text-align:left; color:#333344}

.banner_bb{
	background-color:white;
	height: 60px;
	padding-top:8px;
}
.banner_b{
    text-align: center;
}
.banner_b a{
   margin-right:35px;
}
.banner_b a img{
   vertical-align: middle;
}